Package Gnumed :: Package proxiedpyjamas :: Module jsonserver :: Class SafeTransport |
[frames] | no frames]

# Class SafeTransport

source code

    xmlrpclib.Transport --+
                          |
    xmlrpclib.SafeTransport --+
                              |
                             SafeTransport

Instance Methods
Inherited from `xmlrpclib.SafeTransport`: `make_connection` Inherited from `xmlrpclib.Transport`: `__init__`, `get_host_info`, `getparser`, `parse_response`, `request`, `send_content`, `send_host`, `send_request`, `send_user_agent`

Class Variables
Inherited from `xmlrpclib.Transport`: `user_agent`